glutUseLayer(3GLUT)

NAME
glutUseLayer - changes the layer in use for the current window.

SYNTAX

void glutUseLayer(GLenum layer);

ARGUMENTS

layer
    Either GLUT_NORMAL or GLUT_OVERLAY, selecting the normal plane or overlay respectively.

DESCRIPTION
glutUseLayer changes the per-window layer in use for the current window, selecting either the normal plane or overlay. The overlay should only be specified if an overlay exists, however windows without an overlay may still call glutUseLayer(GLUT_NORMAL). OpenGL commands for the window are directed to the current layer in use. To query the layer in use for a window, call glutLayerGet(GLUT_LAYER_IN_USE).

SEE ALSO
glutEstablishOverlay, glutSetWindow

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)